Incus - Command line client(1)

NAME

incus-storage-volume-list - List storage volumes

SYNOPSIS

incus storage volume list [:] [...] [flags]

DESCRIPTION

Description:
  List storage volumes

The -c option takes a (optionally comma-separated) list of arguments
  that control which image attributes to output when displaying in table
  or csv format.

Column shorthand chars:
      c - Content type (filesystem or block)
      d - Description
      e - Project name
      L - Location of the instance (e.g. its cluster member)
      n - Name
      t - Type of volume (custom, image, container or virtual-machine)
      u - Number of references (used by)
      U - Current disk usage

OPTIONS

--all-projects[=false]
    All projects``

-c, --columns="etndcuL"
    Columns``

-f, --format="table"
    Format (csv|json|table|yaml|compact), use suffix ",noheader" to disable headers and ",header" to enable it if missing, e.g. csv,header``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

incus-storage-volume(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra